body {margin:0px;
      font-family: "MS Pゴシック", sans-serif;
      letter-spacing:1px;
      background-image:url(images/bg.gif);
      background-repeat:no-repeat;
      background-position: right;
      }

#left {width:288px;
       vertical-align:top; 
      }

.midasi{font-size:20px;
		color:#CC3300;
		font-weight:bold;
		letter-spacing:2px;
		background-color:#CCCCFF;
		padding:7px;}

.info {letter-spacing:2px;
		line-height:30px;
		margin:30px 60px 30px 60px;}

.left_m {text-align:center;
         font-family: "MS Pゴシック", sans-serif;
         letter-spacing:1px;
         vertical-align:top; 
        }
         
.menu_l {padding-top:10px;
         padding-bottom:10px;
         margin-top:6px;
         border:solid 1px #CCCCCC;
         font-family: "MS Pゴシック", sans-serif;
         letter-spacing:1px;
         background-color:#F0F0F0;
        }
         
.contents{padding:10px;
          vertical-align:top;
         }

a:hover .menu_l {background-color:#FFFFCC;font-size:16px;}
a:link { color: #006699;font-weight:bold;font-size:16px;text-decoration:none; } 
a:visited { color: #339999;font-weight:bold;text-decoration:none;} 
a:hover { color: #CC0066;font-weight:bold;text-decoration:none;} 
a:active { color: #CC0066;font-weight:bold;font-size:16px; text-decoration:none;} 

li {margin-bottom:10px;font-size:16px;}

.lineup {border:dashed 2px #CCCCCC;font-size:16px;}

.package {text-align:center;font-size:16px;}
.hyousi {width:190px;text-align:center;font-size:16px;}
.dai {text-align:center;height:40px;vertical-align:top;font-size:16px;}
.isbn{font-size:10px;text-align:center;vertical-align:top;}

rt {font-size:10px;}



strong {font-weight:400;}